.img-fluid-testimonials {
    max-width: 100%;
    height: 100%;
}
#contact-form-header .form-group {
	margin-bottom: 5px;
}
#contact-form-header input[type=email],#contact-form-header input[type=password],#contact-form-header input[type=search],#contact-form-header input[type=text] {
    height: 2.5rem;
}
#contact-form-header .button-primary {
    margin-bottom: 35px;
}
.person-container .logo-container {
	width: 15rem;
    height: 15rem;
}
#contact-form-header {
	position: relative;
    z-index: 2;
}